National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:proftpd:proftpd:1.3.0:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 7 matching records.
Vendor
Product
Version
Update
Edition
Language
proftpd
proftpd
1.3.0

Vendor: proftpd Product: proftpd Version: 1.3.0
proftpd
proftpd
1.3.0
a

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: a
proftpd
proftpd
1.3.0
rc1

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: rc1
proftpd
proftpd
1.3.0
rc2

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: rc2
proftpd
proftpd
1.3.0
rc3

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: rc3
proftpd
proftpd
1.3.0
rc4

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: rc4
proftpd
proftpd
1.3.0
rc5

Vendor: proftpd Product: proftpd Version: 1.3.0
Update: rc5